:root {
  --color-primary-lightest: #d2b4e8;
  --color-primary-lighter: #ae79d7;
  --color-primary-light: #9752cb;
  --color-primary: #7030a0;
  --color-primary-dark: #622a8c;
  --color-primary-darker: #552479;
  --color-primary-darkest: #471E65;

  --color-secondary-lightest: #ffe9cc;
  --color-secondary-lighter: #ffc980;
  --color-secondary-light: #ffb34d;
  --color-secondary: #f28c00;
  --color-secondary-dark: #e68400;
  --color-secondary-darker: #cc7600;
  --color-secondary-darkest: #b36700;

  --color-blue-lightest: #E8F1F9;
  --color-blue-lighter: #A3C9EA;

  --color-focus-outer: #009dde;
  --color-focus-inner: var(--color-neutral-10);

  --color-search-placeholder: #85A5C2;
  --color-search-border: #D4E3F0;

  --color-error: #e03131;
  --color-warning: #e9a100;
  --color-success: #2a843c;
  --color-info: #009dde;

  --body-color: #F4FAFF;

  --side-menu-closed-width: 115px;
  --sidebar-width: 400px;
  --sidebar-width-negative: -400px;

  --space-xxs: 3px;
  --space-xxl: 75px;

  --border-radius-none: 0;
  --border-radius-soft: 4px;
  --border-radius-rounded-xs: 16px;
  --border-radius-rounded-s: 19px;
  --border-radius-rounded-m: 24px;
  --border-radius-rounded-sm: 32px;
  --border-radius-rounded: 80px;
  --border-radius-circle: 100%;
}